#199 closed enhancement (fixed)

c/src/make cleanups

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: build Version: unknown
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The patch in the attachment remove several Makefile.ams, simpilifies configuration and is a basic prerequisite for future multilib-related work.

Release:
RTEMS-CVS

Attachments (1)

rtems-rc-20020424-1.diff (3.3 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
rtems-rc-20020424-1.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 1, 2002 at 10:11:16 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

Attachment: rtems-rc-20020424-1.diff added

rtems-rc-20020424-1.diff

comment:2 Changed on Oct 10, 2017 at 6:39:57 AM by Sebastian Huber

Component: patch - do not usebuild
Note: See TracTickets for help on using tickets.